# Uses of Class
java.lang.System.LoggerFinder

Packages that use System.LoggerFinder
Package
Description
java.lang
Provides classes that are fundamental to the design of the Java programming language.

## Uses of System.LoggerFinder in java.lang

Methods in java.lang that return System.LoggerFinder
Modifier and Type
Method
Description
`static System.LoggerFinder`
System.LoggerFinder.`getLoggerFinder()`
Returns the `LoggerFinder` instance.